{% extends 'base.html' %}

{% block content %}
<h1 style="width: 100%">
    {% block title %} Edit {{ user.firstname }}
    {{ user.lastname }}'s Details
    {% endblock %}
</h1>
<form method="post">
    <p>
        <label for="firstname">First Name</label>
        <input type="text" name="firstname" value={{ user.firstname }} placeholder="First name">
        </input>
    </p>

    <p>
        <label for="lastname">Last Name</label>
        <input type="text" name="lastname" value={{ user.lastname }} placeholder="Last name">
        </input>
    </p>

    <p>
        <label for="email">Email</label>
        <input type="email" name="email" value={{ user.email }} placeholder="user email">
        </input>
    </p>

    <p>
        <label for="age">Age</label>
        <input type="number" name="age" value={{ user.age }} placeholder="Age">
        </input>
    </p>

    <p>
        <label for="bio">Bio</label>
        <br>
        <textarea name="bio" placeholder="Bio" rows="15" cols="60">{{ user.bio }}</textarea>
    </p>
    <p>
        <button type="submit">Submit</button>
    </p>
</form>
{% endblock %}